[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0804
LangIDEx=0x0804
DispLang=简体中文
UsersGuideLangPath=simplified_chinese
AltLangName=Nodata
ReadMeName=Nodata
OLRKey=Nodata
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline=Nodata
SuppliesInfoName=Nodata
OmniJoinURL=Nodata
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
DiagnosisURL=Nodata
Lot4=Nodata
